SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001153SiT!calendarpublic2010-03-16 20:342013-07-13 13:56
ReporterTomse 
Assigned Topaulh 
PrioritynormalSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
PlatformBSDOSFreeBSDOS Version6.4+Later
Product VersionCurrent SVN 
Target VersionFixed in VersionCurrent GIT 
Summary0001153: cannot book a whole day in the monthtly view
Descriptionwhen standing in the monthly view and want to book a whole day "Book Holiday"
You can book in either AM or PM, if you book, in addition, in the other field the same day, the block moves to the newly chosen field, rather than adding a new one.

TagsNo tags attached.
Attached Filespng file icon sit-20110831-1.png [^] (15,174 bytes) 2011-08-31 16:44

- Relationships

-  Notes
User avatar (0002717)
paulh (administrator)
2010-03-16 20:40

Can reproduce this with the latest code, though we'd fixed this one ages ago
User avatar (0004278)
ivan (administrator)
2011-08-31 16:44

I can confirm this problem still exists with current Git (3.90)
User avatar (0004842)
paulh (administrator)
2013-07-13 13:56

This has been fixed in a previous commit to git, you have to book both halfs separately though it no longer switches

- Issue History
Date Modified Username Field Change
2010-03-16 20:34 Tomse New Issue
2010-03-16 20:40 paulh Note Added: 0002717
2010-03-16 20:40 paulh Status new => confirmed
2010-03-17 21:47 ivan Target Version Current SVN =>
2011-08-31 16:44 ivan Note Added: 0004278
2011-08-31 16:44 ivan File Added: sit-20110831-1.png
2013-07-13 13:56 paulh Note Added: 0004842
2013-07-13 13:56 paulh Assigned To => paulh
2013-07-13 13:56 paulh Status confirmed => resolved
2013-07-13 13:56 paulh Resolution open => fixed
2013-07-13 13:56 paulh Fixed in Version => Current GIT


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker